Subject: Re: Fw: PSERC nuggets related to market Stem
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Jan 2001 07:40:00 -0800 (PST)

Hello Shmuel,

Thanks for your message. The end of 2000 and the beginning of 2001 were 
extremely busy 
and I could not focus on PSERC issues. I shall consult a few people in Enron 
on this subject and get in
touch with you. Our concern right now is that the results of research are 
widely shared with
our competition.

I am out on the 19th, but the 20th would work for me. I would be glad to 
cover the cost of your Austin
to Houston trip.

Regarding your son. The Analyst / Associate program will interview again on 
the campus
in the spring and they will be more than happy to interview him.

"Shmuel Oren" <[email-masked]> on 12/19/2000 01:40:02 PM
To: <[email-masked]>
cc: "Dennis Ray" <[email-masked]>, <[email-masked]>, 
<[email-masked]> 
Subject: Fw: PSERC nuggets related to market Stem

Hello Vince
Happy Holidays.
I wanted to connect with you regarding the possibility of Enron Joining
PSERC. As you might have heard from Lance and Alex we are going through a
transition period having doubled the number of universities and industry
members within the last year. Consequently, our business processes are not
well developed. One of the problems we are facing is the balance between the
electrical engineering folks and industry members that are more interested
in market related research. I hope to recruit more of the later so tat we
have more of a constituency in the Advisory Board  that sees the value of
market related research. I already have a verbal commitment from people at
Electrabell that expressed interest in joining PSERC. With members like
Electrabell and Enron we will be able to support more market Stem projects
such as the one that Shijie Deng proposed (not funded in this round). Please
let me know if I can do anything to facilitate the decision at Enron. I am
going to be in Austin on January 19 to participate at a PUCT hearing and
could come through Huston for a visit. Attached are some items that I shared
with our PSERC members and thought that you might be interested in them as
well.
Regards, Shmuel.

----- Original Message -----
From: "Shmuel Oren" <[email-masked]>
To: "Power Systems Engineering Research Center" <[email-masked]>
Sent: Tuesday, December 19, 2000 9:47 AM
Subject: Re: PSERC nuggets related to market Stem

> The following are 3 items that demonstrate the impact of PSERC research in
> the market stem area.
>
> 1. On December 12,  I (Shmuel Oren) testified at a hearing in San
Francisco
> before the Blue Ribbon Panel (chaired by Alfred Kahn) for the that is
> investigating the implications of Uniform Price vs. Pay as Bid Auctions in
> the California PX . As part of my testimony I presented a movie produced
by
> Tim Mount and Bob Thomas that show results of an experimental economic
study
> showing how bidders respond by raising their bids in a pay as bid auction.
> Following is an acknowledgement I received.
>
> Dear Shmuel:
>
>
> Thank you for attending the Blue Ribbon Panel this past Tuesday in San
> Francisco.  Your presentation was very informative and valuable to all the
> panel members and other participants.  The Panel greatly appreciates your
> involvement in this important project.
>
>
> Thanks again,
> Natalie Efland
>
>
> 2. A recent E-mail from the Texas PUC
>
> Professor Oren, I hope you and your family are doing well.  We are
seriously
> considering your help and advice to facilitate the Commission's final
> decision regarding retail competition in ERCOT.
>
>  I wanted to let you know that ERCOT Stakeholders filled an Application
for
> Approval of the ERCOT Protocols in November.  We received Comments
including
> List of Issues on November 22 and Reply Comments on December 1.  Staff
will
> draft and submit a Preliminary Order to the Commissioners for their
> discussion on December 13.  There will be a Pre-hearing on December 15
when
> parties will be asked to brief the Commission on list of issues by the end
> of first week in January.  There will be a Hearing on January 16 followed
> with another Hearing if needed.  Parties have asked the Commission to
> finalize its decision by mid March.
>
> To give you some more background, I have to mention that almost most of
your
> suggestions were accepted and will be reflected in the final Protocols,
> except for problems with intra-zonal gaming regarding congestion
management
> and Pay-As-Bid compensation for selected ancillary services.  A few
> additional concerns are raised regarding ancillary services and congestion
> management.  Stakeholders are still working toward more load participation
> in ERCOT market.  However, the main problem is the fact that market (pilot
> that covers 100% of wholesale, but only 5% of retail load) will be open on
> June 1, 2001 based on a version of the Protocols locked on August 1, 2000.
> (That was the deadline for ERCOT to give a final design to Anderson
> Consulting.)  That version does not include some of your recommendations
to
> address market design flaws.  The full version is highly possible to be
> implemented by January 1, 2002 when market for 100% retail competition is
> scheduled to open.  Given this gap, some parties have recommended not to
> implement incomplete Protocols and wait for full implementation by January
> 2002.  In other words, they say let's go ahead with 5% pilot retail load,
> but wait for full design implementation before allowing 100% wholesale
load
> (and retail load) be subject to the rules of the game described in the
final
> Protocols.
>
> Thanks.
>
> Parviz Adib, Ph. D.
> Director of Market Oversight Division
> Public Utility Commission of Texas
> 1701 N. Congress Avenue
> P.O. Box 13326
> Austin, Texas 78711-3326
> Ph. No.: 512-936-7365
>
> 3. The following is a segment from a published summary of the Dec 13 PUCT
> hearing. This segment describes the commision's deliberation on an agenda
> item addressing the possibility of instituting price caps as part of the
> ERCOT protocols. (see reference to my involvement in the next to last
> paragraph)
>
>   Docket No. 23220 - Petition of the Electric Reliability Council of Texas
> for Approval of the ERCOT Protocols.  (Discussion and possible action)
> Parviz Adib, Jess Totten, Keith Rogas, and Tammy Cooper
> Chairman Wood turned to page 2 item number 3 of the draft order
identifying
> issues, recommending that the word "including" be changed to "other than"
in
> the parentheses.  He thinks they know the ups and downs of the two
> mechanisms, which are bid caps and price caps, but would not mind having
> parties focus on what other protections might be used.  Commissioner Walsh
> would say "including, but not limited to" because she does not think it is
a
> bad idea for ERCOT to at least consider in their protocols a fail-safe
> mechanism.  It's kind of like the stock market suspending trading when
> something crazy happens.  They could consider a maximum scenario, such as
> "we don't think this will ever happen but if it does we need to muffle
it",
> whether it is $1,000 or $99 or whatever it is.  They could consider
whether
> to put into the protocols a self-enacting price cap.  While not expecting
it
> to happen, if it did, you don't have to declare it an emergency and have
the
> Commission have to act.  Chairman Wood asked if they could leave the
> question without the parenthetical at all and just say "what protections
> should be added to avoid extreme price spikes."  Commissioner Walsh
> reiterated that she wants ERCOT to think about the unlikely possibility of
> unacceptable price spikes.  She would like for them to have their own
> fail-safe mechanism that is self-initiating as opposed to leaving that to
> having someone have to come in and act.  Commissioner Perlman stated that
he
> thinks the California-type price caps is what the concern is about.  He
> thinks everyone in this state is opposed to those, but he thinks the point
> Commissioner Walsh is making is an interesting one.  He had not thought
> about the circuit breaker idea, and it might have some merit.  He agreed
> that it was worth considering something like that.  Then the question
> becomes what the level is.  Chairman Wood suggested the wording "what
> self-implementing protections should be added to avoid the price spikes.
> Commissioner Perlman said he did not think anyone is talking about $250
> price caps.  Commissioner Walsh agreed, but noted that if the unexpected
> happens we should be prepared.  Commissioner Perlman indicated that if
> someone is making $10,000 in one particular hour that it probably does not
b
> enefit the market and is probably a windfall to them.  It is not something
> they would normally put in their business plan for determining whether
they
> are going to build a plant in Texas.  Chairman Wood stated that they want
to
> lean toward the market as heavily as they can on these issues.
>
> Chairman Wood noted that some of these issues date back to when Dr. Oren
was
> assisting the Commission, and asked if he could be brought back again.
> Staffer Dr. Parviz Adib said that staff had already talked to Dr. Oren and
> that he is available to assist the Commission further.  Chairman Wood
noted
> that Dr. Oren had helped people think outside the box without just
focusing
> on California.
>
> The final wording was clarified to state "self-implementing mechanisms"
and
> to delete the parenthetical part of the sentence in question.  The order
was
> approved as amended.
>
>
>
>
>
>
>
>
>
>
>